---
title: std::hash< llarp::quic::ConnectionID >

---

# std::hash< llarp::quic::ConnectionID >





## Public Functions

|                | Name           |
| -------------- | -------------- |
| size_t | **[operator()](Classes/structstd_1_1hash_3_01llarp_1_1quic_1_1ConnectionID_01_4.md#function-operator())**(const [llarp::quic::ConnectionID](Classes/structllarp_1_1quic_1_1ConnectionID.md) & c) const |

## Public Functions Documentation

### function operator()

```cpp
inline size_t operator()(
    const llarp::quic::ConnectionID & c
) const
```


-------------------------------

Updated on 2022-10-06 at 19:25:17 +0000